
WonderFly Project - Task #8586

Procurar ferramentas para simulação da câmara

22/11/2013 22:03 - Tiago Reis

Status: In Progress Start date: 29/11/2013

Priority: Normal Due date: 04/12/2013

Assignee: Mário Martins % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 22/11/2013 22:04 - Tiago Reis

- Tracker changed from Bug to Task

- translation missing: en.field_remaining_hours deleted (0.0)

#2 - 25/11/2013 14:26 - Tiago Reis

- Assignee set to Mário Martins

#3 - 28/11/2013 19:25 - Tiago Reis

- Due date set to 04/12/2013

- Start date set to 29/11/2013
